Bug 848177 - [abrt] rhythmbox-2.97-1.fc17: __libc_message: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: __libc_message: Process /usr/bin/rhythmbox was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5399cd2f49be1f8a4d9f7d61141...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 16:23 EDT by hamtaro8617
Modified: 2013-07-31 16:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.07 KB, text/plain)
2012-08-14 16:23 EDT, hamtaro8617
no flags Details
File: backtrace (54.18 KB, text/plain)
2012-08-14 16:23 EDT, hamtaro8617
no flags Details
File: maps (97.85 KB, text/plain)
2012-08-14 16:23 EDT, hamtaro8617
no flags Details
File: dso_list (22.16 KB, text/plain)
2012-08-14 16:23 EDT, hamtaro8617
no flags Details
File: build_ids (8.13 KB, text/plain)
2012-08-14 16:23 EDT, hamtaro8617
no flags Details

  None (edit)
Description hamtaro8617 2012-08-14 16:23:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: __libc_message
executable:     /usr/bin/rhythmbox
kernel:         3.4.6-2.fc17.x86_64
pid:            2185
pwd:            /home/danullo
remote_result:  NOTFOUND
time:           ven 10 ago 2012 00:16:24 CEST
uid:            1000
username:       danullo
xsession_errors: 

backtrace:      Text file, 55482 bytes
build_ids:      Text file, 8323 bytes
dso_list:       Text file, 22692 bytes
event_log:      Text file, 20547 bytes
maps:           Text file, 100196 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/danullo/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7564b __libc_message libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7c7ce _int_free libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d37f g_free libglib-2.0.so.0 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x7b9e6 - librhythmbox-core.so.6 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x11a99 g_cclosure_marshal_VOID(int0_t, libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xbba28 - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20003 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xb9d43 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a311e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x178fa6 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17abb3 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e82 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:a87bd1401d9463e0bf391e3f95653ed1121ee807 0x115f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Lamborghini
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/danullo/keyring-XIJryN
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=danullo
:USERNAME=danullo
:MAIL=/var/spool/mail/danullo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/danullo/.local/bin:/home/danullo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danullo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1362
:LANG=it_IT.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/danullo
:SHLVL=1
:LOGNAME=danullo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-A6IctA8JKt,guid=88422e10d172a44885ebdac70000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danullo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-danullo-KDXMn3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1366,unix/unix:/tmp/.ICE-unix/1366
:SSH_AUTH_SOCK=/run/user/danullo/keyring-XIJryN/ssh
:GPG_AGENT_INFO=/run/user/danullo/keyring-XIJryN/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2185
:DESKTOP_STARTUP_ID=gnome-shell-1591-Lamborghini-rhythmbox-1_TIME213506

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63536                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63536                63536                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/danullo/.xsession-errors
:pos:	106177
:flags:	0102002
:2:/home/danullo/.xsession-errors
:pos:	106177
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[61248]
:pos:	0
:flags:	02000002
:5:socket:[62935]
:pos:	0
:flags:	02004002
:6:socket:[63723]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[28390]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[61308]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[61252]
:pos:	0
:flags:	02004002
:13:/home/danullo/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[63756]
:pos:	0
:flags:	02004002
:15:socket:[28394]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:/tmp/ffiAO4BhN (deleted)
:pos:	0
:flags:	0100002
:18:socket:[63127]
:pos:	0
:flags:	02004002
:19:socket:[64623]
:pos:	0
:flags:	02004002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:pipe:[28430]
:pos:	0
:flags:	00

smolt_data:
:
:
:Generale
:=================================
:UUID: 0396dfb7-2c7c-452c-84c9-7500528c0fb9
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 4389.89
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 8
:Velocità CPU: 2201
:Memoria di sistema: 7963
:Swap di sistema: 10239
:Venditore: ASUSTeK Computer Inc.
:Sistema: VX7SX 1.0
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:7241:4163:5047) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(7027:4096:4163:5047) pci, xhci_hcd, USB, FL1000G USB 3.0 Host Controller
:(32902:7202:4163:5047) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4689:4163:5047) pci, nouveau, VIDEO, N/A
:(32902:7200:4163:6659) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3054:4318:0) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:145:32902:20993) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(4332:33128:4163:5047) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:4163:5047) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4163:5047) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:5047) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:5047) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:5047) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:5047) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 50396408 47877264 45317264 12804096 12549890 12549890
:/dev/sda3 /boot ext4 4096 4096 258022 227743 214636 65536 65185 65185
:/dev/sdb2 /home ext4 4096 4096 177688778 50460539 41434453 45137920 45114909 45114909
:

var_log_messages:
:Aug  9 23:42:55 Lamborghini kernel: [ 2994.071945] rhythmbox[8903]: segfault at 0 ip 0000003bbb2bc8ec sp 00007fff493dcd40 error 4 in librhythmbox-core.so.6.0.0[3bbb200000+13a000]
:Aug  9 23:42:56 Lamborghini abrt[8921]: Saved core dump of pid 8903 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-09-23:42:55-8903 (86675456 bytes)
:Aug  9 23:43:06 Lamborghini kernel: [ 3004.763185] rhythmbox[8937]: segfault at 0 ip 0000003bbb2bc8ec sp 00007fff00dce670 error 4 in librhythmbox-core.so.6.0.0[3bbb200000+13a000]
:Aug  9 23:43:06 Lamborghini abrt[8967]: Not dumping repeating crash in '/usr/bin/rhythmbox'
:Aug  9 23:59:32 Lamborghini abrt: detected unhandled Python exception in 'rhythmbox'
:Aug 10 00:16:26 Lamborghini abrt[4349]: Saved core dump of pid 2185 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-10-00:16:24-2185 (119824384 bytes)
Comment 1 hamtaro8617 2012-08-14 16:23:30 EDT
Created attachment 604438 [details]
File: event_log
Comment 2 hamtaro8617 2012-08-14 16:23:32 EDT
Created attachment 604440 [details]
File: backtrace
Comment 3 hamtaro8617 2012-08-14 16:23:36 EDT
Created attachment 604441 [details]
File: maps
Comment 4 hamtaro8617 2012-08-14 16:23:39 EDT
Created attachment 604442 [details]
File: dso_list
Comment 5 hamtaro8617 2012-08-14 16:23:41 EDT
Created attachment 604443 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 16:42:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:55:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.